osmium::tags::match_key< TKey > Struct Template Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const TKey &rule_key, const char *tag_key)

## Member Function Documentation

template<typename TKey >

bool osmium::tags::match_key< TKey >::operator() | ( | const TKey & | rule_key,
|  | const char * | tag_key
| ) |  |

inline

The documentation for this struct was generated from the following file:

- osmium/tags/filter.hpp